Bug 1878789 - Specify validity of certificates inside ignition files
Summary: Specify validity of certificates inside ignition files
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.6.0
Assignee: Vikram Goyal
QA Contact: Xiaoli Tian
Lucie Leistnerova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-14 14:17 UTC by Roberto Ciatti
Modified: 2021-03-08 09:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-08 09:14:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 4171 0 None closed Bug 1878789: Add note about ignition certificates expiration 2020-09-28 10:17:40 UTC

Description Roberto Ciatti 2020-09-14 14:17:19 UTC
Document URL:
https://github.com/openshift/installer/blob/master/docs/user/ovirt/install_upi.md 

Section Number and Name: 
https://github.com/openshift/installer/blob/master/docs/user/ovirt/install_upi.md#ignition-configs

Describe the issue: 
Clearly specify that certificates in the ignition files expires in 24 hours

Comment 1 Jan Zmeskal 2020-09-29 06:45:53 UTC
Verified by approving the associated PR.


Note You need to log in before you can comment on or make changes to this bug.